/* CSS Document */
#ajaxTreeList{}
#nonAjaxTreeList{}
#ajaxTreeList ol{
/*margin-left:12em;*/
padding:10px 0px 0px 15px;
}

#categoriesBox{
margin-left:50px;
margin-right:5px;
padding-right:5px;
background-color:#EEEEEE;
}

#subCategoriesBox{
margin-left:50px;
margin-right:5px;
padding-right:5px;
pading-left:10px;
background-color:#E9E9E9;
}

#productsBox{
margin:0px 5px 20px 50px;
padding-right:5px;
background-color:#E2E2E2;
}
#div.disabled{
display: inline;
float: none;
clear: none;
color: #C0C0C0;
}
